.custserv-breadcrumb {
	
	margin-left:-15px;	
	margin-top:7px;
	
}

#ShippingInformation, #FAQText {
	margin-bottom:50px;	
	
}

a.custServLink, a.custServLink:visited, a.custServLink:link {
	text-transform:uppercase;
	color:#000;
	text-decoration:underline;
}

a.custServLink:hover {
	text-transform:uppercase;
	
	text-decoration:none;
}

 .introText{
	margin-bottom:10px;
}

 .custServTitle{
	margin-bottom: 5px;
    margin-top: 25px;
	
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:16px;
	line-height:16px;
	letter-spacing:0px;
	text-transform:uppercase;

}


 .custServSubtitle{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;
	font-style: italic;
}



 .custServArticle{
	margin-bottom:15px;
	
}

.questionMark, .answerMark{
	float: left;
    font-weight: bold;
    margin-right: 10px;	
}

.questionText{
	font-weight: bold;
}

 .answerText{
	font-style: italic;
}

.faqarea{	
	border-bottom:1px solid #a7a9ac;	
	margin-bottom:25px;
	padding-bottom:25px;
}

#CareersText, #CorporateText, #HeritageText, #ReturnPolicyText, #ShippingInformation, #CustomerText{
	margin-bottom:50px;	
	margin-top:8px;
	
}

.bottomDistance{
	margin-bottom:26px;	
}

iframe.contactUsForm{
	width:750px;
	height: 950px;
	border: none;
}

iframe.contactUsForm html body{
	background-color: #E1E1E1
}